% write down the reference here in the bib format 
@incollection{van2016data,
	title={Data science in action},
	author={Van der Aalst, Wil},
	booktitle={Process Mining},
	pages={3--23},
	year={2016},
	publisher={Springer}
}

@book{van2011process,
title={Process mining: discovery, conformance and enhancement of business processes},
author={Van Der Aalst, Wil},
volume={2},
year={2011},
publisher={Springer}
}